<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>McMullen County is expecting a possible ______.</text><choice_g><choice correct="y">tornado</choice></choice_g></item>
<item><text>I was listening to the radio ______ on the game.</text><choice_g><choice correct="y">commentary</choice></choice_g></item>
<item><text>Being short and overweight, he was an unlikely romantic ______.</text><choice_g><choice correct="y">hero</choice></choice_g></item>
<item><text>British industry was sheltered from foreign competition by protective ______.</text><choice_g><choice correct="y">tariffs</choice></choice_g></item>
<item><text>These talks aim to resolve the outstanding ______ between the two sides.</text><choice_g><choice correct="y">differences</choice></choice_g></item>
<item><text>Completely out of the blue, she got a letter from her long-lost ______ in Ohio.</text><choice_g><choice correct="y">cousin</choice></choice_g></item>
<item><text>It really irritates me when people ride bicycles in pedestrian ______.</text><choice_g><choice correct="y">streets</choice></choice_g></item>
<item><text>It's only human ______ to want more money.</text><choice_g><choice correct="y">nature</choice></choice_g></item>
<item><text>He predicted the election results with uncanny ______.</text><choice_g><choice correct="y">accuracy</choice></choice_g></item>
<item><text>It was a small but telling ______.</text><choice_g><choice correct="y">detail</choice></choice_g></item>
</body>
</exercise>
</batch>

